ROM compability/ install ??

Discussion in 'Android Hacks and Help' started by tschuller83, Aug 30, 2010.

  1. tschuller83

    tschuller83 Member

    Joined:
    Jul 28, 2010
    Messages:
    31
    Likes Received:
    0
    Trophy Points:
    6
    Ratings:
    +0
    Hi i rooted my phone with no problem, and wanted to find out how do you know what ROM is compatible with your select version of android? Example: i have 2.2 FRG22D on it now, are there only a select few ROMS that i can use or will they all work, since they are all using linux based? will ALL ROMS install using update.zip ??

    THis is all a new learning experience, just like to soak in as much information as i can receive.
     
    #1 tschuller83, Aug 30, 2010
    Last edited: Aug 30, 2010
  2. deaf leppy

    deaf leppy Member

    Joined:
    Jul 16, 2010
    Messages:
    137
    Likes Received:
    0
    Trophy Points:
    16
    Ratings:
    +0
    They will all work. The rom you select isn't necessarily dependent on the OS version.. The OS version is dependent on the rom you pick. Your phone can run 1.6-2.2, just depends on what rom you choose.. Not EVERY rom will be an update.zip, but most of the newer ones are.
     
  3. tschuller83

    tschuller83 Member

    Joined:
    Jul 28, 2010
    Messages:
    31
    Likes Received:
    0
    Trophy Points:
    6
    Ratings:
    +0
    I see.. even though some of the ROMS specify on build 2.1 esxxx etc ??